Changing Ul scales resets custom
Description

| have set a custom display resolution (by the settings.cfg) to 1900x1000 (because I'm running Windowed mode) on a 1920x1080
screen in multi-monitor setup.
Then, If you change the Ul scale in the game, the display resolution will reset immediately to 1024x768.

Very much annoying because then | need to open the config file again and restart the game if | want to change the Ul scale.

How to replicate:

Set a custom display resolution in settings.cfg
Start the game

Change the Ul scale

Click apply

History

#1 - 05/04/2016 09:28 PM - Chris_2

Edit: Ehh, modifying any setting resets the resolution. Even changing the sound volume etc. Even more much annoying.

#2 - 07/17/2016 09:56 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 10/28/2016 08:58 PM - Padishar
- Status changed from Needs Clarification to Confirmed

- % Done changed from 0 to 10

If you set the video resolution to something not natively supported by your GPU then the main settings show Custom. There was a bug where
changing another setting would cause the resolution to reset to a supported resolution (usually the native resolution of the display) and then the only
way to change it back to your custom values was to quit and edit the settings.cfg again. This bug was fixed but the same problem happens with the
in-game settings (hit escape, then click Settings) presumably because the resolution control isn't present and something isn't being initialised
correctly.
